Commits

Clay McClure committed 014396f

Remove django requirement to prevent version conflicts when using pip

  • Participants
  • Parent commits 8b0ee15

Comments (0)

Files changed (1)

     long_description=open('README.rst').read(),
     url='http://github.com/flashingpumpkin/django-socialregistration',
     keywords='django facebook twitter oauth openid registration',
-    install_requires=['django', 'oauth2', 'python-openid'],
+    install_requires=['oauth2', 'python-openid'],
     include_package_data=True,
     classifiers=[
         'Development Status :: 4 - Beta',